.erjifontover50924{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.yijibackground50924{ text-align: center ;}
.erjibackground50924{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle50924{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle50924{ font-size: 14px; height: 38px; font-family: "微软雅黑",宋体; width: 100px; font-weight: bold; color: #b90800; text-align: center; display: inline-block; line-height: 38px ;}
.yijifontover50924{ font-size: 14px; height: 36px; font-family: "微软雅黑",宋体; width: 100px; font-weight: bold; color: #003466; text-align: center; display: inline-block; line-height: 36px ;}
.erjibackgroundover50924{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover50924{ background: #fff; text-align: center ;}
.ejfontstyle50924{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle50417{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle50417{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle50418{ font-size: 9pt ;}
.clickstyle50418{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50418{ font-size: 9pt; line-height: 150% ;}
.titlestyle50418{ line-height: 217%; font-size: 9pt; text-decoration: none ;}
.columnstyle50418{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50418{ font-size: 9pt; color: #aa6102; line-height: 180%;}
A.c50418 {
line-height: 217%; font-size: 9pt; text-decoration: none 
;}
A.c50418:link {
color:#222222;}
A.c50418:visited {
color:#222222;}
A.c50418:active {
color: #222222;}
A.c50418:hover {
color: #cc0000;}
.titlestyle50431{ font-size: 9pt; color: #222222; text-decoration: none ;}

.morestyle50421{ font-size: 9pt ;}
.clickstyle50421{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50421{ font-size: 9pt; line-height: 150% ;}
.titlestyle50421{ font-size: 9pt; text-decoration: none; color: #003466; line-height: 200%; padding-right: 10px ;}
.columnstyle50421{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50421{ font-size: 9pt; color: #222222; line-height: 150%; padding-right: 15px ;}
A.c50421 {
font-size: 9pt; text-decoration: none; color: #003466; line-height: 200%; padding-right: 10px 
;}
A.c50421:link {
color:#222222;}
A.c50421:visited {
color:#222222;}
A.c50421:active {
color: #222222;}
A.c50421:hover {
color: #cc0000;}
.morestyle50956{ font-size: 9pt ;}
.clickstyle50956{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50956{ font-size: 9pt; line-height: 150% ;}
.titlestyle50956{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle50956{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50956{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50956 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c50956:link {
color:#222222;}
A.c50956:visited {
color:#222222;}
A.c50956:active {
color: #222222;}
A.c50956:hover {
color: #cc0000;}
.morestyle50957{ font-size: 9pt ;}
.clickstyle50957{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont50957{ font-size: 9pt; line-height: 150% ;}
.titlestyle50957{ line-height: 200%; font-size: 9pt; text-decoration: none ;}
.columnstyle50957{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle50957{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c50957 {
line-height: 200%; font-size: 9pt; text-decoration: none 
;}
A.c50957:link {
color:#222222;}
A.c50957:visited {
color:#222222;}
A.c50957:active {
color: #222222;}
A.c50957:hover {
color: #cc0000;}
.leaderstyle50958{ font-size: 9pt ;}
.linkstyle50958{ font-size: 10pt; text-decoration: none; color: #222222; text-align: left; padding-left: 10px ;}
A.c50958 {
font-size: 10pt; text-decoration: none; color: #222222; text-align: left; padding-left: 10px 
;}
A.c50958:link {
color:;}
A.c50958:visited {
color:;}
A.c50958:active {
color: ;}
A.c50958:hover {
color: ;}
